@charset "utf-8";
/* CSS Document */

h1.home {
	width:305px;
	height:370px;
	left:30px;
	position:absolute;
	text-indent:-9999px;
	background-image: url(http://www.cosmotalks.com/images/interface/cosmo305x355.png);
	background-repeat: no-repeat;
	z-index: 40;
}

div.videoplayer {
z-index:10;
}


div.header_wrapper {
}

div.navigation {
z-index:1200;
}

h1.logo a {

			z-index: 1500;
}

/*test*/